@import url(http://fonts.googleapis.com/css?family=Cabin+Condensed);
.container {
  padding-left: 0;
  padding-right: 0;
  max-width:970px !important;
  font-family: 'Cabin Condensed', sans-serif;
}
.row {
  margin-bottom: 0;
  padding:10px 30px;
}
.page-header{
	text-align:center;
	position:relative;
	margin:0;
	height:110px;
	width:100%;
	display:block;
	float:left;
	background:#3aabdc url(../images/page-header-bg.jpg) 0 0 repeat;
}
.top-adv{
	width:728px;
	height:90px;
	background:#8adcff;
	margin:5px auto;
}
.ditto-logo{
	position:absolute;
	right:7px;
	top:7px;
}
.title-bar{
	height:33px;
	padding:10px 0;
	width:100%;
	margin:0;
	float:left;
	position:relative;

background: rgb(248,248,248); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y4ZjhmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI2JSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg5JSIgc3RvcC1jb2xvcj0iI2Q2ZDZkNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNWQ1ZDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(248,248,248,1) 0%, rgba(241,241,241,1) 26%, rgba(214,214,214,1) 89%, rgba(213,213,213,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(248,248,248,1)), color-stop(26%,rgba(241,241,241,1)), color-stop(89%,rgba(214,214,214,1)), color-stop(100%,rgba(213,213,213,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(241,241,241,1) 26%,rgba(214,214,214,1) 89%,rgba(213,213,213,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(241,241,241,1) 26%,rgba(214,214,214,1) 89%,rgba(213,213,213,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(248,248,248,1) 0%,rgba(241,241,241,1) 26%,rgba(214,214,214,1) 89%,rgba(213,213,213,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(248,248,248,1) 0%,rgba(241,241,241,1) 26%,rgba(214,214,214,1) 89%,rgba(213,213,213,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#d5d5d5',GradientType=0 ); /* IE6-8 */
}
.video-box{
	padding:30px 0 0;
	max-width:700px;
	margin:0 auto;
}
.video-box h3{
	color:#b00000;
	font-size:16px;
	margin:10px 0 6px;
}
.video-player img{
	width:100%;
}
.video-info{
	padding:15px 0;
	text-align:center;
	font-size:16px;
}
.btn-view{
	text-align:center;
}
.btn-view img{
	width:100%;
	max-width:320px;
}
.download-box{
}
.download-box h3{
	text-align:center;
	margin:5px 0 10px;
	text-transform:uppercase;
	font-size:16px;
}
.download-box ul{
	margin:0;
	padding:0;
	float:left;
	background:#eaeaea;
}
.download-box li{
	list-style:none;
	float:left;
	width:23%;
	text-align:center;
	margin:10px 1%;
}
.download-box li a{
	width:100%;
}

.social-icons{
	margin:-7px 10px;
	color:#000;
	font-size:1.2em;
}
.social-icons ul{
	margin:0;
}
.social-icons li{
	list-style:none;
	float:left;
	padding:0 3px;
}
.social-icons a{
}
.channel-logo{
	margin:-22px 10px 0;
}
.copy-box{
	padding:10px 30px 20px;
	text-align:center;
}
.copy-txt{
	font-size:12px;
	padding:10px 0;
}

.download-box{
	float:left;width:100%;background-color:Black;
}
.logo-img{
	padding:10px 0;
	float:left;
}
.download-icons{
	float:right;
	padding-top:10px;
	text-align:center;
	color:#ccc;
	text-transform:uppercase;font-size:8px;
	margin-right:-10px;
}
.download-box h3{
	text-align:center;
	margin:5px 0 10px;
	text-transform:uppercase;
	font-size:16px;
}
.download-box ul{
	margin:0 auto;
	padding:0;
	width:135px;
	background:none repeat scroll 0 0 #000000;
}
.download-box li{
	list-style:none;
	float:left;
	width:30px;
	text-align:center;
	margin:3px 1% 5px 1%;
}
.download-box li a{
	width:100%;
}
.download-box h3{
	color:#fff;
	font-size:22px;
}
.bottom-box{
	float:left;width:100%;background-color:Black;height:38px; padding:10px;
}
.share-button{
	width:100%;
	float:left;
	height:30px;
}
.share-button .fb, .share-button .tw{
	float:left;
}
.share-button .view{
	float:right;
}


.epg-list{
	width:100%;
	float:left;
	margin:20px 0;
}



.list_carousel {
	margin: 10px 0 30px 60px;
	width: 360px;
	position:relative;
}
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousel li {
	color: #999;
	background:#FFF;
	display: block;
	float: left;
	position:relative;
	width:180px;
	height:155px;
	
	border: 1px solid #CFCFCF;
    margin: 0 10px;
    padding: 10px;
    font-size:12px;
	line-height:1.1;
	
	-webkit-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.22);
	-moz-box-shadow:    4px 4px 5px 0px rgba(50, 50, 50, 0.22);
	box-shadow:         4px 4px 5px 0px rgba(50, 50, 50, 0.22);
}

.list_carousel.responsive {
	width: auto;
	margin-left: 0;
}
.prev-carousel, .next-carousel{
	position:absolute;
	top:40%;
	background:url(../images/nav-arrows.png) 0 0 no-repeat;
	width:15px;
	height:0;
	padding:46px 0 0 0;
	overflow:hidden;
}
.prev-carousel{
	float: left;
	font-size:30px;
	left:10px;
}
.prev-carousel:hover{
	background-position:0 -47px;
}
.next-carousel{
	float:right;
	right:10px;
	font-size:30px;
	background-position:-20px 0;
}
.next-carousel:hover{
	background-position:-20px -47px;
}
.list_carousel li.main-thumb{
	width:300px; height:170px;
}
.main-thumb a{
	border:7px solid #70c7ff;
	display:block;
}
.list_carousel.list-epg li a{
	color:#000;
}
.list_carousel li a{
	clear:both;
	float:left;
	color:#fff;
	position:relative;
	transition: all .1s ease-in;
}

.list_carousel li a .name{ 
	position:absolute;
	bottom:2px;
	left:3px;
	font-size:14px;
	color:#999;
	width:108px;
	overflow:hidden;
	
}
.list_carousel li a:hover{
	zoom: 1;
	filter: alpha(opacity=80);
	opacity: 0.8;
}
.list_carousel.list-epg .item > div .show-name{
 	color: #000000;
    display: inline-block;
    float: left;
    text-align: left;
    text-transform: uppercase;
	width:110px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.list_carousel.list-epg .item > div .show-name span{
	display:block;	
}
.list_carousel.list-epg .item > div b{
	display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;

}
.list_carousel.list-epg .item .channel-logo{
	 float:right;
}